.row-flex {
    display: flex;
    flex-flow: row wrap;
}

.banner {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 300px;
    position: relative;
}
.banner2 {
    padding:60px 0 20px;
}
.banner2 p {
	font-size:1.2em;
}
.banner3 {
    padding:130px 0 30px 0;
}
.banner3 h1 {
    color:#004E85;
}
.text {
    position: absolute;
    top: 10%;
    left: 60px;
    right:0;
}

.text h1 {
    color:#004E85;
    font-size: 2.5em;
    line-height: 1.5em;
}

.text p {
    color:#004E85;
    font-weight:500;
}

.button1 {
    padding:15px 15px 15px 15px;
    background-color:#6ab8ee;
    color:#fff;
    border-radius: 25px;
    font-size:0.8em;
    font-weight:600;
}

.button1:hover {
    color:#fff;
    background-color:#83bde5;
}

.block_plato {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 350px;
    position: relative;
}

.plato {
    margin-left: auto;
    margin-right: auto;
    max-width:600px;
    padding:25px 25px 25px 25px;
    border:5px #6ab8ee solid;
}

.block_plato1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.plato1 {
    margin-left: auto;
    margin-right: auto;
    max-width:1000px;
    padding:25px 25px 25px 25px;
}

.block_plato2 {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.plato2 {
    margin-left: auto;
    margin-right: auto;
    max-width:1000px;
    padding:25px 25px 25px 25px;
}

.block-h1{
    font-family: "Roboto",Arial,sans-serif;
    font-size: 2.28571rem !important;
    font-weight: 600 !important;
    line-height: 1.3 !important;
    word-wrap: break-word;
    margin-bottom: -0.71429rem;
}
.block-h1:after{
    display: block;
    margin-top: 2.14286rem;
    width: 5rem;
    border-top-width: 10px;
    background-color: #0a7ddd;
}

.line2 {
    border: 5px solid #FFCF00;
    width:70px;
    display:block;
    margin-bottom:20px;
}

.block2 {
    background-color:#f7f7f7;
}

.block3 {
    padding-top:10%;

}

.circle {
    /*border-radius:50%;*/
    max-width:170px;
}

.txt1 {
    color:#6AB8EE;
    font-weight:600;
    font-size:14px;
}

.txt2 {
    margin-top:0px;
}

.mb {
    margin-bottom:5%;
}

.us_card {
    border:1px #004E85 solid;
    border-radius:5px;
}

.us_card h3 {
    font-weight:300;
}

.us_card hr {
    width:20%;
}

.us_card_1 {
    border-top:2px #ff0000 solid;
}

.us_card_2 {
    border-top:2px #7dc53d solid;
}

.us_card_3 {
    border-top:2px #43a0de solid;
}
.us_card_4 {
    /*background:#FFCF00;*/
	background-image:url('/local/templates/aspro_next_custom/company/cooperation/img/coop-fon.jpg');
	background-size: cover;
}
.us_card_4 h3 {
    color:#004E85;
	margin: 60px 0 20px;
}

.mb1 {
    margin-left:3px;
    margin-right:3px;
    margin-bottom:5%;
    padding:10px;
    min-height:350px;
    width:100%;

}

.back1 {
    background: #004E85; /*linear-gradient(270deg, #5A87DF 22.92%, #42B9E3 76.96%);*/
    color:#FFFFFF;
    padding-top:30px;
    padding-bottom:30px;
}

.back1 h4 {
    color:#FFCF00;
}